algorithm: MLP
criterion: Calibration
criterion_final: 0.17366605252027512
dataset: PPBR
hparams:
  lr: 5.10797258657868e-06
  mlp_depth: 3
  mlp_width: 256
  weight_decay: 0.0001
representation: ECFP6
seed: 2
test_calibration_Spearman_0: 0.10969030112028122
test_calibration_Spearman_1: -0.04451735317707062
test_calibration_Spearman_2: -0.048150237649679184
test_calibration_Spearman_final: 0.10969030112028122
test_extra_mae_0: 0.6093211770057678
test_extra_mae_1: 0.6045507192611694
test_extra_mae_2: 0.6081089377403259
test_extra_mae_final: 0.6093211770057678
test_extra_pearson_0: -0.3046426475048065
test_extra_pearson_1: -0.14575029909610748
test_extra_pearson_2: -0.06351187825202942
test_extra_pearson_final: -0.3046426475048065
test_extra_r2_0: -0.010981440544128418
test_extra_r2_1: -0.009186387062072754
test_extra_r2_2: -0.009344696998596191
test_extra_r2_final: -0.010981440544128418
test_extra_spearman_0: -0.22855649888515472
test_extra_spearman_1: -0.17460736632347107
test_extra_spearman_2: -0.08467067033052444
test_extra_spearman_final: -0.22855649888515472
test_performance_MAE_0: 0.6093211770057678
test_performance_MAE_1: 0.6045507192611694
test_performance_MAE_2: 0.6081089377403259
test_performance_MAE_final: 0.6093211770057678
train_val_split: Random
trial_seed: 7163
val_calibration_Spearman_0: 0.3586750030517578
val_calibration_Spearman_1: 0.1201462522149086
val_calibration_Spearman_2: 0.042176902294158936
val_calibration_Spearman_final: 0.3586750030517578
val_extra_mae_0: 0.7098336219787598
val_extra_mae_1: 0.6821654438972473
val_extra_mae_2: 0.7520906329154968
val_extra_mae_final: 0.7098336219787598
val_extra_pearson_0: -0.05758582428097725
val_extra_pearson_1: 0.21930354833602905
val_extra_pearson_2: 0.15567712485790253
val_extra_pearson_final: -0.05758582428097725
val_extra_r2_0: -0.0008970499038696289
val_extra_r2_1: 0.0010122060775756836
val_extra_r2_2: -0.00335848331451416
val_extra_r2_final: -0.0008970499038696289
val_extra_spearman_0: -0.05384945869445801
val_extra_spearman_1: 0.13374529778957367
val_extra_spearman_2: 0.09976310282945633
val_extra_spearman_final: -0.05384945869445801
val_performance_MAE_0: 0.7098336219787598
val_performance_MAE_1: 0.6821654438972473
val_performance_MAE_2: 0.7520906329154968
val_performance_MAE_final: 0.7098336219787598
